Главная > Решение для бизнеса > Bitdefender GravityZone Business Security

Bitdefender GravityZone Business Security

Максимальная защита стала ещё доступнее
Количество устройств: 1

1
100



Итого: 2940

Thank you! Your submission has been received!

Oops! Something went wrong while submitting the form.

Количество устройств: 1
1
100

Итого: 2940

Thank you! Your submission has been received!
Oops! Something went wrong while submitting the form.
Решения для Вашего бизнеса
Идеальное решение для малого и среднего бизнеса, чтобы защитить данные компании и её сотрудников от онлайн-угроз.

Многоуровневая защита конечных точек оптимизирована для максимального быстродействия вне зависимости от характеристики ИТ-инфраструктуры.
продукты bitdefender
Особенности и преимущества
Новое поколение
безопасности
Переосмысление формата
защиты Дата-центров
Защита
от киберугроз
Максимальная
совместимость
Многоуровневая платформа защиты конечных точек Bitdefender
Использует адаптивную многоуровневую архитектуру, которая включает в себя управление конечными точками, видимость, исправления, предотвращение и обнаружение угроз.
Улучшение
и контроль
Управление исправлениями
Защита от веб-угроз
Защита приложений
Защита устройств
Брандмауэр
Предварительное
обнаружение
Сигнатурный и
облачный анализ
Локальное и облачное
машинное обучение
Обнаружение до
и после исполнения
Анти-эксплойт
Инспектор процессов
Автоматическое
действие
Запрет доступа
Карантин
Обезвреживание и удаление
Принудительное завершение процесса
Откат
Отчетность
и предупреждение
Отчет
Уведомления
Интеграция SIEM
API поддержка
Минимальные системные требования

ОС рабочей станции: Windows XP (SP3), Vista (SP1, SP2) 7, 8, 8.1, 10

Планшетные и встроенные ОС: Windows Embedded Standard 7 POSReady 7, Enterprise 7 POSReady 2009, Standard 2009 XP Embedded SP2. XP Tablet PC Edition

Серверные ОС: Windows Server 2012 и R2, Windows Small Business Server (SBS) 2011, Windows SBS 2008, Windows Server 2008 R2

Минимальные системные требования

Mac OS X Lion 10.7 или новее

Mac OS X Mountain Lion 10.8 или новее

Mac OS X Mavericks 10.9 или новее

Mac OS X Yosemite 10.10 или новее

Минимальные требования

Linux OS Ubuntu 10.04 LTS или выше

Red Hat Enterprise Linux CentOS 5.6 или новее

SUSE Linux Enterprise Server 11 или новее

OpenSUSE 11 или новее

Fedora 15 или новее

Debian 5.0 или новее

Руководство пользователя

Заинтересовал продукт? Оставьте заявку на бесплатное тестирование

Оставить заявку